local Plugin = {'junegunn/fzf.vim'}

Plugin.dependencies = {
	{'junegunn/fzf'}
}

function Plugin.init()
	local bind = vim.keymap.set

	bind({'n', 'v'},'<leader>f', ':Files<CR>')
	bind({'n', 'v'},'<leader>r', ':Rg<CR>')
end

return Plugin
